<% if (current_emp.position != "Manager") %>
  <script>window.location.href="/"</script>
  <% end %>
<%  if current_emp.position == 'Manager' %>
  <%= form_for(:shop, url: "/dates") do |f| %>
    Start Date: <%= f.date_select(:start_date) %>
    End Date: <%= f.date_select(:end_date) %>
    <%= f.submit "Get Sales", class: "btn login" %>

  <% end %>
<% end %>